{
  "db_name": "PostgreSQL",
  "query": "UPDATE area SET name = $1 WHERE id = $2;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "17f79edd7138f29f4279aeb2e72be1d1cea46d8aca559788420f532be0426723"
}
